[TAGNAME_CONFIG_VER]
//Config version : Add TAGNAME_CONFIG_VER, TAGNAME_CDROM_CMP, TAGNAME_CODESWAP_CHECKSUM
001

[TAGNAME_DATE]
// SYSTEM DATE
// FORMAT: YY/MM/DD
2008/5/2

[TAGNAME_MAX_PRODUCT_COUNT]
// STOP WHEN PASS_NUMBER > PRODUCT_COUNT
// DEFAULT 999999999
9999999999

[TAGNAME_MAX_CURRENT]
//exp 50 ==> max current = 50*2 = 100 mA
100

[TAGNAME_LED_SETTING]
//total 7 parameters==>00-00-00-00-00-00-00
ff-04-00-32-00-00-00

[TAGNAME_PASS]
//RECORD PASS NUMBER
107

[TAGNAME_FAIL]
//RECORD FAIL NUMBER
14

[TAGNAME_SN_START]
//RECORD PASS NUMBER
1

[TAGNAME_SN_END]
//RECORD FAIL NUMBER
10000

[TAGNAME_PHYSCAN]
// 0: no
// 1: yes, do physical read/write check beforce run LLF
// 2: yes, erase all blocks
// 3: yes, erase all good blocks
1

[TAGNAME_SN_MODE]
// 0: fixed 1:random 2:increase 3:don't change SN 4:increase with daily 5.ranged
2

[TAGNAME_LINE]
//PRODUCTION LINE 0~999
899

[TAGNAME_VID]
//HEX format
1516

[TAGNAME_PID]
//HEX format
1603

[TAGNAME_VENDOR_NAME]
//Character array Max 8 bytes
SKY

[TAGNAME_PRODUCT_NAME]
//Character array Max 16 bytes
USB

[TAGNAME_PRODUCT_REVISION]
//HEX format ( 1.0 )
1.00

[TAGNAME_SN]
//Character array Max 25 bytes
899000000000000025795902

[TAGNAME_TIME_OUT]
//0(disable),1-16
0

[TAGNAME_CARDTYPE]
//SD OR MMC OR SD+MMC
 

[TAGNAME_PRECOPY]
//Enable Pre-Copy Files
0

[TAGNAME_PRECOPY_CMP]
//Enable Pre-Copy Files Comparison
0

[TAGNAME_LUN0_PRECOPY_PATH]
//LUN0 precopy folder path
C:\Documents and Settings\tonywen\®à­±\PDT\SK6281\SK6281_PDT_20080409\test.iso

[TAGNAME_PRIVATE_PRECOPY]
//Enable Preivate Zone Pre-Copy Files
0

[TAGNAME_LUN0_PRIVATE_PRECOPY_PATH]
//LUN0 private zone precopy folder path
C:\Documents and Settings\tonywen\®à­±\Graphic

[TAGNAME_PRECOPY2]
//Enable LUN1 Pre-Copy Files
0

[TAGNAME_WP]
//Enable LUN0 Write Protect
0

[TAGNAME_PRIVATE_WP]
//Enable LUN0 Private Write Protect
0

[TAGNAME_WP2]
//Enable LUN1 Write Protect
0

[TAGNAME_PRIVATE_WP2]
//Enable LUN1 Private Write Protect
0

[TAGNAME_CDROM]
//Enable CDROM
0

[TAGNAME_CDROM_CMP]
//Enable CDROM Comparison
0

[TAGNAME_AES_KEY_LENGTH]
//AES Key Length
256

[TAGNAME_INTERLEAVE_PARA]
//0:Disable   1:2-Way   2:4-Way
0

[TAGNAME_INTERLEAVE_ON]
//0:Disable   1:2-Way   2:4-Way
0

[TAGNAME_LABEL]
//LUN0 Format Label
LUN0

[TAGNAME_LABEL2]
//LUN1 Format Label
LUN1

[TAGNAME_CONTROLLER_TYPE]
//Controller Type
SK6281

[TAGNAME_FLASH_PART_NUMBER]
//Flash Part Number
K9HBG08U1M

[TAGNAME_CHECK_FLASH_SIZE]
//Check Flash Size
0

[TAGNAME_TOTAL_FLASH_SIZE]
//Total Flash Size
2048

[TAGNAME_FLASH_BYTE_WORD]
//Byte or Word Mode
2

[TAGNAME_NUMBER_OF_FLASH]
//Number of Flash
4

[TAGNAME_PRE_SCAN_ONLY]
//Pre. Scan Only
0

[TAGNAME_HARDWARE_WP]
//Enable Hardware Write Protect for SK6201AB
0

[TAGNAME_SPARE_AREA]
//Spare Area Percentage
50

[TAGNAME_HIDDEN]
//Hidden Area LBA
0

[TAGNAME_LUN0]
//LUN0 Area Percentage
100

[TAGNAME_LUN1]
//LUN1 Area Percentage
0

[TAGNAME_LUN0_PRIVATE]
//LUN0 Private Area Percentage
0

[TAGNAME_LUN0_PRIVATE_PWD]
//LUN0 Private Area Password
0123456789ABCDEF

[TAGNAME_LUN0_PRIVATE_PWD_HINT]
//LUN0 Private Area Password Hint
0123456789ABCDEF0123456789ABCDEF

[TAGNAME_LUN1_PRIVATE]
//LUN1 Private Area Percentage
0

[TAGNAME_LUN1_PRIVATE_PWD]
//LUN1 Private Area Password
0123456789ABCDEF

[TAGNAME_LUN1_PRIVATE_PWD_HINT]
//LUN1 Private Area Password Hint
0123456789ABCDEF0123456789ABCDEF

[TAGNAME_FORCE_NORMAL_SPEED]
//Force Normal Speed for High Speed Flash
0

[TAGNAME_384M_MODE]
//384M Mode (2G + 1G flash)
0

[TAGNAME_FORMAT_TYPE]
//LUN0 Format Type
0

[TAGNAME_LUN0_ALLOCATION_UNIT_SIZE]
//LUN0 Allocation Unit Size
0

[TAGNAME_SCANT_DEFECT_COVERAGE]
//Scan Defect Coverage
0

[TAGNAME_PATTERN_MODE]
//Scan Defect Pattern Mode
0

[TAGNAME_FORMAT_TYPE2]
//LUN1 Format Type
0

[TAGNAME_DISK_TYPE]
//LUN0 Disk Type
0

[TAGNAME_DISK_TYPE2]
//LUN1 Disk Type
0

[TAGNAME_RW_TEST_TYPE]
//Read/Write Test Type
0

[TAGNAME_RW_TEST_PERCENT]
//Read/Write Test Type
3

[TAGNAME_REBUILD_LVL]
//Rebuild Level


[TAGNAME_RSA_LIST]
//Reserved Spare Area List
0

[TAGNAME_PARTITION_NUM]
//1,2
2

[TAGNAME_AG_SIZE_LIST]
//Auto Grading Size List
4 8 16 32 64 128 256 512 1024 2048 4096 8192 16384 32768                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                        
[TAGNAME_FLASH_CURRENT]
//Flash Driving Current
1

[TAGNAME_CDROM_IMG]
//Image file path
C:\Documents and Settings\tonywen\®à­±\PDT\SK6281\SK6281_PDT_20080226\CDROM\Image.iso

[TAGNAME_CDROM_IMG_SIZE]
//Image file size
2400

[TAGNAME_AUTORUN_COUNT]
//CDROM auto run count
100

[TAGNAME_MKB_DIR_PATH]
//MKB. MID. & MKEY Belong Path
C:\Documents and Settings\davidlee\®à­±\1603_MP_TOOL_V0.99\SK2801_MP_TOOL_V1\SK2801_MP_TOOL_V1\Cprm

[TAGNAME_MBR_FILE_PATH]
//MBR File Path
SKYMEDI.MBR

[TAGNAME_PBR_FILE_PATH]
//PBR File Path
SKYMEDI_MMC.PBR

[TAGNAME_PWD]
//Encoded format
gnv;€¹xÓiÅ‚Ó•

[TAGNAME_ERASE_ALL]
//Enable ERASE ALL
0

[TAGNAME_FLASH_PARA]
//All Flash Parameters
00 1f 02 0d 07 12 00 16 00 b2 51 b1 03 03 10 2f 
81 04 00 01 07 01 00 22 92 00 00 00 00 00 00 00 
44 12 34 4d 4d 43 20 34 30 10 00 00 00 01 67 75 
1f 53 4b 4d 4d 43 20 34 30 10 00 00 00 01 87 75 
90 3f 01 2a 0f 5a 80 00 36 d8 7f e3 9e 40 00 75 
00 3f 01 32 5f 5a 80 00 36 d8 5f ff 9e 40 00 75 
76 b8 b3 61 39 2d b8 80 ff 00 00 00 00 00 31 38 
76 a0 b2 63 3a 2f b8 89 3b 23 08 00 da 31 7f 5a 
04 09 30 30 30 30 30 30 30 30 30 30 30 30 30 30 
00 00 00 00 00 00 0a 00 00 00 00 00 00 03 00 03 
00 00 00 66 66 66 66 00 00 00 00 00 00 00 00 00 
76 b8 b3 61 39 2d b8 80 ff 00 00 00 00 00 31 38 
76 a0 b1 61 39 2d b8 80 3b 23 28 00 6d 31 7f 5a 
80 10 11 81 85 f1 10 00 fc 11 30 30 30 30 30 30 
00 30 00 e0 05 70 00 00 6e 10 30 30 30 30 30 30 
00 10 10 00 00 00 35 00 fc 15 30 30 30 30 30 30 
60 d0 00 60 00 f1 00 00 2c 20 30 30 30 30 30 30 
01 25 00 00 00 00 00 00 30 30 30 30 30 30 30 30 
00 00 00 50 30 30 30 30 30 30 30 30 30 30 30 30 
00 00 00 00 00 00 0a 00 00 00 00 00 00 03 00 03 
00 00 00 66 66 66 66 00 00 00 00 00 00 00 00 00 
30 30 30 30 30 30 30 30 30 30 30 30 30 30 30 30 
30 30 30 30 30 30 30 30 30 30 30 30 30 30 30 30 
30 30 30 30 30 30 30 30 30 30 30 30 30 30 30 30 
30 30 30 30 30 30 30 30 30 30 30 30 30 30 30 30 
30 30 30 30 30 30 30 30 30 30 30 30 30 30 30 30 
30 30 30 30 30 30 30 30 30 30 30 30 30 30 30 30 
30 30 30 30 30 30 30 30 30 30 30 30 30 30 30 30 
30 30 30 30 30 30 30 30 30 30 30 30 30 30 30 30 
30 30 30 30 30 30 30 30 30 30 30 30 30 30 30 30 
30 30 30 30 30 30 30 30 30 30 30 30 30 30 30 30 
30 30 30 30 30 30 30 30 30 30 30 30 a5 00 5a 04 

[TAGNAME_CODEBANK_VER]
C071224A_F080326A

[TAGNAME_USB_PARA]
//All USB Parameters

[TAGNAME_CARD_SIZE_MODE]
//Card Size Mode
//0 => (1) Default Density, 1 => (2) User Defined Density
0

[[TAGNAME_DEFINED_CARD_SIZE]
//Defined Card Size
1024
512
0
0
0
0
0
0

[TAGNAME_MINIMUM_GRADING_SIZE]
//MINIMUM GRADING SIZE
52970

[TAGNAME_FDM_CHECKSUM]
55312

[TAGNAME_CODESWAP_CHECKSUM]
52970

